/*
 * jQuery FlexSlider v1.7
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative; z-index:1; }
.flexslider .slides > li img {
	box-shadow:inset rgba(0,0,0,0.9) 0px 0px 20px;
	border-top:1px #000 solid; border-bottom:1px #000 solid;
}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 53px; height: 53px; margin: -26px 0 0; display: block;  position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; z-index:99; display:none;}
.flex-direction-nav li a.next {right:10px; background:url(next.png) no-repeat;background-size:cover}
.flex-direction-nav li a.prev {left:10px; background:url(pre.png) no-repeat;background-size:cover}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}


/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 30px; text-align:center; z-index:9; font-size:0px; line-height:16px;}
.flex-control-nav li {margin:0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li a {width: 20px; height: 20px; display: block; cursor: pointer; text-indent: -9999px; background:#a4aab6; border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%;}
.flex-control-nav li a:hover {background:#d1b462; border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%;}
.flex-control-nav li a.active {background:#d1b462; border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; -webkit-border-radius:50%; }

/*****************************************************************************************************************/

@media only screen and (min-width : 320px) and (max-width : 479px) {
/* Styles */

.flex-control-nav li a {width:10px !important; height: 10px !important;}

.flex-direction-nav li a {width:10px !important; height: 10px !important; margin:0; top: 50%;}
.flex-control-nav {bottom: 20px;}
}
@media only screen and (min-width : 480px) and (max-width : 767px) {
/* Styles */

.flex-control-nav li a {width:10px !important; height: 10px !important;}

.flex-direction-nav li a {width:10px !important; height: 10px !important; margin:0; top: 50%;}
.flex-control-nav {bottom: 30px;}
}
@media only screen and (min-width : 768px) and (max-width : 1023px) {
.flex-direction-nav li a {width:20px !important; height: 20px !important; margin:0; top: 50%;}
.flex-control-nav li a {width:20px !important; height: 20px !important;}

.flex-control-nav {bottom: 40px;}
}
